<%inherit file="base.html.tmpl"/>

<p>Dear ${user.display_name},</p>
<p>You have logged in the the S3Proxy the first time. Visit the <a href=${settings.ui_uri}>website</a> to manage your object storage</p>
